version: 2
preset:
  image: 'gantry-admin://images/layouts/home.png'
  name: inicio
  timestamp: 1504045211
layout:
  /top/: {  }
  header: {  }
  navigation: {  }
  /alerta/: {  }
  /intro/: {  }
  /showcase/:
    -
      - position-position-7826
  /feature/: {  }
  /utility/:
    -
      - 'position-position-4386 33.3'
      - 'position-position-6182 33.3'
      - 'position-position-1032 33.3'
  /testimonials/: {  }
  /maintop/:
    -
      - 'position-position-2084 67'
      - 'position-position-2453 33'
  /superior/: {  }
  /inferior/: {  }
  /mainbottom/: {  }
  /subfeature/: {  }
  /extension/: {  }
  /bottom/: {  }
  footer: {  }
  copyright: {  }
  /search/: {  }
  /hidden/: {  }
  offcanvas: {  }
structure:
  top:
    type: section
    attributes:
      boxed: ''
  header:
    inherit:
      outline: default
      include:
        - attributes
        - children
  navigation:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  alerta:
    type: section
    attributes:
      boxed: ''
  intro:
    type: section
    attributes:
      boxed: ''
  showcase:
    type: section
    attributes:
      boxed: ''
  feature:
    type: section
    attributes:
      boxed: ''
  utility:
    type: section
    attributes:
      boxed: ''
  testimonials:
    type: section
    attributes:
      boxed: ''
  maintop:
    type: section
    attributes:
      boxed: ''
  superior:
    type: section
    attributes:
      boxed: ''
  inferior:
    type: section
    attributes:
      boxed: ''
  mainbottom:
    type: section
    attributes:
      boxed: ''
  subfeature:
    type: section
    attributes:
      class: flush
      boxed: ''
  extension:
    type: section
    attributes:
      boxed: ''
  bottom:
    type: section
    attributes:
      boxed: ''
  footer:
    inherit:
      outline: default
      include:
        - attributes
        - children
  copyright:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  search:
    type: section
    attributes:
      boxed: ''
  hidden:
    type: section
    attributes:
      boxed: ''
  offcanvas:
    inherit:
      outline: default
      include:
        - attributes
        - children
content:
  position-position-7826:
    title: 'Module Position'
    attributes:
      key: showcase-a
  position-position-4386:
    title: 'Module Position'
    attributes:
      key: utility-a
  position-position-6182:
    title: 'Module Position'
    attributes:
      key: utility-b
  position-position-1032:
    title: 'Module Position'
    attributes:
      key: utility-c
  position-position-2084:
    title: 'Module Position'
    attributes:
      key: maintop-a
  position-position-2453:
    title: 'Module Position'
    attributes:
      key: maintop-b
